Application: gvSIG desktop - gvSIG bugs #3293

Seleccion por buffer (area de influencia) con textos no traducidos

03/25/2015 12:29 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: View, selection Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La ventana de esta herramienta muestra varios textos en inglés:

- Unit

Y las opciones:
- Outside

- Inside

Associated revisions

Revision 42095 - 03/27/2015 11:29 AM - Miguel Company

refs #3293
- Traducidas las claves del label: Unit

- Traducidas las claves de las opciones: Outside e Inside

- Afadidas mejoras de usabilidad: Creacién y traduccion de tooltips explicativos

History

#1 - 03/26/2015 11:08 AM - Miguel Company

- Status changed from New to In progress

#2 - 03/27/2015 11:40 AM - Miguel Company
- Status changed from In progress to Fixed

Anadidas las claves de traduccién de: Unit, Outside e Inside.

Ademas se han hecho mejoras de usabilidad afadiendo tooltips explicativos junto con su traduccién.

#3 - 03/27/2015 12:49 PM - Alvaro Anguix
- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 04/07/2015 11:46 AM - Alvaro Anguix
- Status changed from Fixed to Closed
